<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Adrian - Portofolio</title>
    <!-- Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet">

    <!-- Icons -->
    <script src="https://kit.fontawesome.com/42d5adcbca.js" crossorigin="anonymous"></script>

    <link href="https://cdn.jsdelivr.net/npm/material-icons@1.13.12/iconfont/material-icons.min.css" rel="stylesheet">

    <!-- Theme CSS -->
    <link type="text/css" href="{{ url_for('static', filename='css/material-kit.min.css') }}" rel="stylesheet">
    <style>
        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }

        body {
            font-family: Arial, Helvetica, sans-serif;
        }
    </style>
</head>

<body>
    <header>
        <div class="page-header min-height-300" style="background-image: url('https://images.unsplash.com/photo-1557264337-e8a93017fe92?q=80&w=2070&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D');" loading="lazy">
            <span class="mask bg-gradient-dark opacity-6"></span>
        </div>
    </header>

    <div class="card card-body blur shadow-blur mx-3 mx-md-4 mt-n6 mb-4">

        <section class="py-sm-7 pb-sm-3 position-relative">
            <div class="container">
                <div class="row">
                    <div class="col-12 mx-auto">
                        <div class="mt-n6 mt-md-n9 text-center">
                            <img class="avatar avatar-xxl shadow-xl position-relative z-index-2" src="../static/img/profile.jpeg" alt="Profile Picture" loading="lazy">
                        </div>
                        <div class="row py-5">
                            <div class="col-lg-10 col-md-10 z-index-2 position-relative px-md-2 px-sm-5 mx-auto">
                                <div class="d-flex justify-content-between align-items-center mb-2">
                                    <h3 class="mb-0">Adrian Glenn Atibagos</h3>
                                    <div class="d-block">
                                        <button type="button" class="btn btn-sm btn-outline-primary text-nowrap mb-0">Follow</button>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-auto">
                                        <span class="h6">16</span>
                                        <span>Posts</span>
                                    </div>
                                    <div class="col-auto">
                                        <span class="h6">1.2k</span>
                                        <span>Followers</span>
                                    </div>
                                    <div class="col-auto">
                                        <span class="h6">260</span>
                                        <span>Following</span>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-auto">
                                        <i class="fa fa-map-marker opacity-10 text-primary"></i>
                                        Davao City, Philippines
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>


        <section class="py-sm-7">
            <div class="container">
                <div class="row">
                    <div class="col-lg-10 mx-auto d-lg-flex">
                        <div class="col-lg-6">
                            <h3 class="mt-5 mt-lg-0">About</h3>
                            <p class="pe-5 text-start"> I craft digital experiences, weaving code into seamless designs.
                                As a web
                                developer,
                                I blend creativity with technical precision, sculpting virtual worlds one line of
                                code at a time.</p>
                        </div>
                        <div class="col-lg-6 mt-lg-0 mt-5 ps-lg-0 ps-0">
                            <div class="p-3 info-horizontal">
                                <div class="icon icon-shape bg-gradient-primary shadow-primary text-center icon-move-right">
                                    <i class="fas fa-globe opacity-10" aria-hidden="true"></i>
                                </div>
                                <div class="description ps-3">
                                    <h6>Front-End</h6>
                                    <p class="mb-0">Crafting responsive interfaces with HTML, CSS, and JavaScript
                                        frameworks.</p>
                                </div>
                            </div>

                            <div class="p-3 info-horizontal">
                                <div class="icon icon-shape  bg-gradient-primary shadow-primary text-center  icon-move-right">
                                    <i class="fas fa-handshake opacity-10"></i>
                                </div>
                                <div class="description ps-3">
                                    <h6>Back-End</h6>
                                    <p class="mb-0">Utilizing Python, PHP, and frameworks (Flask, CodeIgniter etc.).</p>
                                </div>
                            </div>
                            <div class="p-3 info-horizontal">
                                <div class="icon icon-shape  bg-gradient-primary shadow-primary text-center  icon-move-right">
                                    <i class="fas fa-database opacity-10"></i>
                                </div>
                                <div class="description ps-3">
                                    <h6>Database</h6>
                                    <p class="mb-0">Managing MySQL, PostgreSQL, and NoSQL Databases.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </div>

    <footer class="footer py-3">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 mx-auto text-center mb-4 mt-2">
                    <a href="javascript:;" target="_blank" class="text-secondary me-xl-4 me-4">
                        <i class="fa fa-linkedin-square opacity-10 text-primary"></i>
                    </a>
                    <a href="javascript:;" target="_blank" class="text-secondary me-xl-4 me-4">
                        <i class="fa fa-github opacity-10 text-primary"></i>
                    </a>
                    <a href="javascript:;" target="_blank" class="text-secondary me-xl-4 me-4">
                        <i class="fa fa-envelope opacity-10 text-primary"></i>
                    </a>
                </div>
            </div>
            <div class="row">
                <div class="col-8 mx-auto text-center mt-1">
                    <p class="mb-0 text-secondary">
                        Copyright ©
                        <script>document.write(new Date().getFullYear())</script>
                    </p>
                </div>
            </div>
        </div>
    </footer>
    <!-- Core -->
    <script src="{{ url_for('static', filename='js/core/popper.min.js') }}"></script>
    <script src="{{ url_for('static', filename='js/core/bootstrap.min.js') }}"></script>
    <!-- Theme JS -->
    <script src="{{ url_for('static', filename='js/material-kit.min.js') }}" type="text/javascript"></script>
</body>

</html>